Bug 3924 - indexed data too old (no latest diablo, no Fremantle alpha)
: indexed data too old (no latest diablo, no Fremantle alpha)
Status: RESOLVED FIXED
Product: maemo.org Website
MXR
: unspecified
: N810 All
: Low normal with 2 votes (vote)
: ---
Assigned To: timeless
: mxr
:
:
:
:
  Show dependency tree
 
Reported: 2008-12-10 23:44 UTC by Frantisek Dufka
Modified: 2011-12-21 22:34 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Frantisek Dufka (reporter) maemo.org 2008-12-10 23:44:11 UTC
Please reindex latest diablo and Fremantle alpha SDK, thank you. Fremantle
alpha will be very handy in upcoming months.
Comment 1 timeless 2008-12-11 02:39:19 UTC
yeah, i'll try to do that now.... i also have a garage sync i need to push
Comment 2 Frantisek Dufka (reporter) maemo.org 2009-01-30 13:49:03 UTC
we have new Fremantle alpha2 release, looks like perfect time for doing this
Comment 3 timeless 2011-12-21 22:34:32 UTC
so, there's definitely a fremantle root and it's much newer than this bug, i'm
going to claim this was fixed.